<section class='section'>
    <div class="container">
        <div class="row">
            <div class="col-sm-12 text-center-lg">
                <article class="content-container top-content">
                    <h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h2>
                </article>
            </div>
            <div class="col-sm-4">
                <article class="content-container bottom-content">
                    <img src="assets/imgs/graphic-placeholder.svg" alt="">
                    <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam pretium fringilla magna et egestas. Duis sit amet viverra diam. Fusce lobortis interdum malesuada. Nunc egestas, ipsum ullamcorper rutrum lobortis, turpis eros malesuada massa, sit amet condimentum purus ipsum sed nisl. Maecenas commodo diam ac augue dictum, a egestas elit vehicula.</p>
                     <div class="button-container-left">
                        <a class="button">read more</a>
                    </div>
                </article>
            </div>
            <div class="col-sm-4">
                <article class="content-container bottom-content">
                    <img src="assets/imgs/graphic-placeholder.svg" alt="">
                    <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam pretium fringilla magna et egestas. Duis sit amet viverra diam. Fusce lobortis interdum malesuada. Nunc egestas, ipsum ullamcorper rutrum lobortis, turpis eros malesuada massa, sit amet condimentum purus ipsum sed nisl. Maecenas commodo diam ac augue dictum, a egestas elit vehicula.</p>
                     <div class="button-container-left">
                        <a class="button">read more</a>
                    </div>
                </article>
            </div>
            <div class="col-sm-4">
                <article class="content-container bottom-content">
                    <img src="assets/imgs/graphic-placeholder.svg" alt="">
                    <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam pretium fringilla magna et egestas. Duis sit amet viverra diam. Fusce lobortis interdum malesuada. Nunc egestas, ipsum ullamcorper rutrum lobortis, turpis eros malesuada massa, sit amet condimentum purus ipsum sed nisl. Maecenas commodo diam ac augue dictum, a egestas elit vehicula.</p>
                     <div class="button-container-left">
                        <a class="button">read more</a>
                    </div>
                </article>
            </div>
        </div>
    </div>
</section>